/* 
Theme Name: Top Adventure Child
Theme URI: https://www.topadventure.it/
Description: Top Adventure Theme Child
Author: The Space
Author URI: https://thespacesm.com/
Template: topadventure
Version: 2.0.0
Text Domain: topadventure
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

#cmplz-document {
    max-width: 100%!important;
}

header div img {
    transition:0.3s;
}

header.is-sticky .logo img {
    width: 80px!important;
}

header .elementor-button{
    transition:0.3s;
}

header.is-sticky .pulsante-biglietti .elementor-button{
    padding: 13px 35px 13px 35px!important;
}

header .header-height {
   transition:0.3s;
   width: 100%!important;
    inset-inline-start: 0!important;
}

header.is-sticky .header-height {
    min-height: 60px;
}

.newsletter-footer .elementor-field-type-acceptance .elementor-field-option {
    line-height: 14px;
    font-size: 15px;
}

.top-button .elementor-button-icon svg {
    height: auto;
    width: 2.5em;
}

.elementor-widget-shortcode .gtranslate_wrapper a img{
    opacity: 1;
    border-radius: 4px;
}

.archive .shortcode-category-product {
    width: fit-content !important;
    color: #000;
    font-weight: 500;
    font-size: 14px;
    margin-bottom: 10px;
    background-color: #ebe4d4 !important;

}

.elementor-widget-shortcode .gtranslate_wrapper a{
    color: #fff;
}

.half-slider .elementor-swiper-button {
    background-color: #fff;
    padding: 10px;
    border-radius: 100px;
    color: #000;
}

.half-slider .elementor-swiper-button.elementor-swiper-button-next {
    right: 20px!important;
}

.half-slider .elementor-swiper-button.elementor-swiper-button-prev {
    left: 20px!important;
}

.half-slider .elementor-swiper-button svg{
    fill: #2c2825!important;
    height: 0.8em!important;
    width: 0.8em!important;
}

.half-slider .swiper~.elementor-swiper-button.swiper-button-disabled {
    opacity:0;
}

.half-slider.gruppi-eventi .elementor-widget-image a {
    width: 100%;
}

.half-slider.gruppi-eventi .elementor-heading-title a {
    text-decoration: none;
}

.loop-infinity .elementor-widget-n-carousel .swiper-wrapper {
        -webkit-transition-timing-function: linear !important;
        transition-timing-function: linear !important;
    }
    
.tripadvisor-widget .cdsROW.narrow {
    width: 300px;
    border-radius: 10px;
    padding: 30px 20px 10px!important;
    text-align: center;
    border: none !important;
    padding: 7px 12px 1px;
}

.tripadvisor-widget .cdsROW .cdsLocName a {
    font-size: 18px;
    text-decoration: none;
    padding-bottom: 8px;
    display: block;
}

.tripadvisor-widget .cdsROW.narrow .cdsRating {
    justify-items: center;
}

.tripadvisor-widget .cdsROW .cdsRating span {
    font-size: 15px;
    display: block;
}

.tripadvisor-widget .cdsROW.narrow .logo {
    display: block;
    margin-top: 30px;
}

.loop-infinity .e-n-carousel.swiper.swiper-initialized.swiper-horizontal.swiper-pointer-events:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    background: linear-gradient(90deg, rgba(58, 74, 63, 1) 0%, rgba(58, 74, 63, 0) 20%, rgba(58, 74, 63, 0) 80%, rgba(58, 74, 63, 1) 100%);
    z-index: 2;
}

.experience-single-block img {
    aspect-ratio: 1;
    object-fit: cover;
}

header .e-n-menu #parchi-avventura .e-n-menu-title-text {
    font-weight: 800;
}

header .elementor-widget-n-menu .e-n-menu:not([data-layout=dropdown]):not(.content-above) .e-active.e-n-menu-content {
    padding-block-start: var(--n-menu-title-distance-from-content);
    top: 62px;
}

header.is-sticky .elementor-widget-n-menu .e-n-menu:not([data-layout=dropdown]):not(.content-above) .e-active.e-n-menu-content {
    padding-block-start: var(--n-menu-title-distance-from-content);
    top: 50px!important;
}

.elfsight-widget-weather svg {
    transform: scale(2)!important;
}

.attivita-disponibili .list-category li .elementor-post-info__terms-list {
    font-size: 0!important;;
}

.attivita-disponibili .list-category li .elementor-post-info__terms-list .elementor-post-info__terms-list-item {
    background-color: #55524f;
    width: fit-content;
    padding: 4px 10px 2px !important;
    margin-right: 8px;
    border-radius: 100px;
    font-size: 14px!important;;
}

.attivita-disponibili a {
    text-decoration:none;
}

.shape-height .elementor-shape {
    position: inherit!important;
}

.percorsi-park-adventure u {
    width: 50px;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    font-size: 20px;
    background-color: #92a673;
    height: 50px;
    border-radius: 100px;
      line-height: 18px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
      margin-right: 10px;
}

.percorsi-park-adventure details .e-n-accordion-item-title-text {
    display: grid;
      gap: 5px;
      line-height: 20px;
    grid-template-columns: 60px 1fr 40px;
}

.percorsi-park-adventure details .e-n-accordion-item-title-text u span{
    display: block;
    width: 100%;
}

.elementor-widget-n-accordion details[open] .e-n-accordion-item-title {
    border-radius: 35px 35px 0 0;
}

.elementor-widget-n-accordion details {
    border-radius: 35px;
}

.percorsi-park-adventure details .e-n-accordion-item-title-text span.new {
    font-size: 12px;
    color: #ff1f1f;
    border-radius: 100px;
}

.percorsi-park-adventure .elementor-widget-n-accordion .e-n-accordion-item-title-header {
    align-items: center;
    gap: 8px;
}

.percorsi-park-adventure .e-n-accordion-item-title-header:after {
    content: '';
    display: block;
    width: 14px;
    height: 14px;
    line-height: 14px;
    text-align: center;
}

.percorsi-park-adventure #yellow .e-n-accordion-item-title-header u {
    background-color: #F7B402;
}

.percorsi-park-adventure #light-green .e-n-accordion-item-title-header u {
    background-color: #C6D42E;
}

.percorsi-park-adventure #green .e-n-accordion-item-title-header u {
    background-color: #369740;
}

.percorsi-park-adventure #red .e-n-accordion-item-title-header u {
    background-color: #E50712;
}

.percorsi-park-adventure #blue .e-n-accordion-item-title-header u {
    background-color: #3A9FE3;
}

.percorsi-park-adventure #black .e-n-accordion-item-title-header u {
    background-color: #000;
}

/* SIDECART */

header .elementor-menu-cart__main .widget_shopping_cart_content {
    display: flex;
    flex-direction: column;
    height: 100%;
}

header .elementor-menu-cart__main .widget_shopping_cart_content .elementor-menu-cart__footer-buttons {
    margin-top: auto;
}

/* CARD PRODUCT */

.shop-card-product .text-card-product {
  position: relative;
  overflow: hidden;
}

.shop-card-product .text-card-product::before {
  content: '';
  position: absolute;
  width: 50px; 
  height: 50px; 
  background-color: #EBE4D4; 
  border-radius: 50%;
  top: -25px;
  left: -25px;
}

.shop-card-product .text-card-product::after {
  content: '';
  position: absolute;
  width: 50px; 
  height: 50px; 
  background-color: #EBE4D4; 
  border-radius: 50%;
  top: -25px;
  right: -25px;
}

.shop-card-product .text-card-product-top {
  position: relative;
  overflow: hidden;
}

.shop-card-product .text-card-product-top::before {
  content: '';
  position: absolute;
  width: 50px; 
  height: 50px; 
  background-color: #EBE4D4; 
  border-radius: 50%;
  bottom: -25px;
  left: -25px;
  top: auto;
}


.shop-card-product .text-card-product-top::after {
  content: '';
  position: absolute;
  width: 50px; 
  height: 50px; 
  background-color: #EBE4D4; 
  border-radius: 50%;
  bottom: -25px;
  right: -25px;
  top: auto;
}

.green .shop-card-product .text-card-product-top::before,
.green .shop-card-product .text-card-product-top::after,
.green .shop-card-product .text-card-product::before,
.green .shop-card-product .text-card-product::after {
  background-color: #3A4A3F; 
}

.shop-card-product .text-card-product .elementor-widget-woocommerce-product-title h3 a {
    text-decoration: none;
}

.shop-card-product .image-card-product {
  position: relative;
  overflow: hidden;
}

.shop-card-product .image-card-product::before {
  content: '';
  position: absolute;
  width: 50px; 
  height: 50px; 
  background-color: #EBE4D4; 
  border-radius: 50%;
  bottom: -25px;
  left: -25px;
}

.shop-card-product .image-card-product::after {
  content: '';
  position: absolute;
  width: 50px; 
  height: 50px; 
  background-color: #EBE4D4; 
  border-radius: 50%;
  bottom: -25px;
  right: -25px;
}

.shop-card-product .image-card-product a {
    width: 100%;
}

.shop-card-product .woocommerce-Price-amount bdi{
    color: #2c2825;
}

.shop-card-product .wpo-field.wpo-label-is-option-name label {
    font-size: 14px!important;
    line-height: 18px!important;
}

.shop-card-product .wpo-options-container input[type=text] {
    height: 40px!important;
    border-radius: 100px!important;
}

.shop-card-product .wpo-field.wpo-field-display {
    font-size: 13px!important;
}

.shop-card-product .wpo-field {
    margin-bottom: 15px!important;
    gap: 0!important;
}

.jet-mobile-menu__instance--slide-out-layout {
    align-items: flex-start!important;
}

.jet-mobile-menu__instance .jet-mobile-menu__body a.mobile-link {
    text-decoration: none;
}


.jet-mobile-menu__instance .parco-menu-mobile .jet-menu-label {
    color: var(--e-global-color-primary);
    font-family: "Zalando Sans Expanded", Sans-serif!important;
    font-weight: 800!important;
    text-transform: uppercase!important;
}

.jet-mobile-menu__breadcrumbs .breadcrumb-label {
    color: var(--e-global-color-primary);
    font-family: "Zalando Sans Expanded", Sans-serif!important;
    font-weight: 800!important;
    text-transform: uppercase!important;
}

html[lang="it-IT"] .jet-mobile-menu__instance .parco-menu-mobile .jet-menu-name:before {
    content: 'Parco avventura';
    font-weight: 600;
    color: #92A673;
}

html[lang="en"] .jet-mobile-menu__instance .parco-menu-mobile .jet-menu-name:before {
    content: 'Adventure Park'!important;
    font-weight: 600;
    color: #92A673;
}

.jet-mobile-menu__instance li.first-mobile {
    position: absolute;
    top: -40px;
    left: 0;
}

.jet-mobile-menu__instance li.first-mobile .jet-menu-label {
    font-weight: 800!important;
    color: var(--e-global-color-primary);
    text-transform: uppercase!important;
    font-family: "Zalando Sans Expanded", Sans-serif!important;
}

.jet-mobile-menu__instance li.parco-link .jet-menu-label {
    border-bottom: 1px solid #000;
}

.jet-mobile-menu__instance .jet-mobile-menu__body,
.jet-mobile-menu__instance .jet-mobile-menu__body .jet-mobile-menu__list {
    height: 100%;
}

.jet-mobile-menu__instance .jet-mobile-menu__body .jet-mobile-menu__list .jet-mobile-menu__item.ticket {
    background-color: #92A673;
    width: 100%;
    padding: 15px;
    position: absolute;
    bottom: 0;
    border-radius: 100px;
}

.jet-mobile-menu__instance .jet-mobile-menu__body .jet-mobile-menu__list .jet-mobile-menu__item.ticket .jet-mobile-menu__item-inner {
    justify-content: center;
}

.jet-mobile-menu__instance .jet-mobile-menu__body .jet-mobile-menu__list .jet-mobile-menu__item.ticket .jet-mobile-menu__item-inner a{
    color: #fff;
}

.titolo-ticket-page a {
    text-decoration: none;
}

.elementor-menu-cart__product .elementor-menu-cart__product-image.product-thumbnail,
.woocommerce-cart .woocommerce-cart-form__cart-item .product-thumbnail {
    display: none!important;
}

.elementor-menu-cart__product {
    display: block!important;
}

.elementor-menu-cart__product-name, .elementor-menu-cart__product-price {
    padding-inline-start: 0px!important;;
}

footer .menu-mobile .elementor-menu-toggle {
    width: 100%;
    justify-content: right;
    background-color: transparent!important;
    border-radius: 0!important;
    height: 30px;
    padding: 0!important;
}

footer .menu-mobile {
    border-bottom: 1px solid #c8c5c4;
    padding-bottom: 0px;
    margin-bottom: 0;
    gap: 0;
}

footer .menu-mobile .elementor-nav-menu--dropdown {
    padding-bottom: 10px;
}

.woocommerce-order-received .elementor-widget-woocommerce-checkout-page table,
.woocommerce-order-received .elementor-widget-woocommerce-checkout-page address {
    background-color: #fff;
    padding: 20px;
    color: #5a5652!important;
    font-size: 16px!important;
}

.woocommerce-order-received .elementor-widget-woocommerce-checkout-page table th {
    padding: 8px 0;
    color: #5a5652!important;
    font-weight: 600;
}

.woocommerce-order-received .elementor-widget-woocommerce-checkout-page table td {
    color: #5a5652!important;
    font-weight: 400;
}

.woocommerce-order-received .elementor-widget-woocommerce-checkout-page .woocommerce-column__title {
    color: #2c2825;
    font-size: 20px;
}

.woocommerce-order-received .elementor-widget-woocommerce-checkout-page .woocommerce-order-details__title {
    color: #2c2825;
    font-size: 30px;
}

.woocommerce-order-received .elementor-widget-woocommerce-checkout-page * {
    font-size: 16px;
    color: #5a5652;
}

/* INSTAGRAM */

#sb_instagram .sbi_feedtheme_header_text h3 {
    font-size: 30px;
    font-weight: 900;
}

#sb_instagram .sbi-owl-item .sbi-user-info {
        display: none;
}

#sb_instagram .sbi-owl-item .sbi_photo_wrap {
    border-radius: 10px 10px 0 0!important;
}

#sb_instagram .sbi-owl-item .sbi_info .sbi_caption_wrap {
    min-height: 50px;
    max-height: 50px;
    padding: 15px!important;
}

#sb_instagram .sbi-owl-item .sbi_info .sbi_meta {
    padding: 0 15px 15px!important;
}

#sb_instagram .sbi-owl-item .sbi_inner_wrap {
    box-shadow: none!important;
}

#sb_instagram .sbi-theme:not(.sbi-default_theme).sb_instagram_header {
    border-bottom: none;
    padding: 12px 0 0!important;
}

#sb_instagram  .sbi-owl-nav .sbi-owl-prev{
    padding: 10px 13px 10px 11px;
    background-color: #fff;
    box-shadow: none;
}

#sb_instagram  .sbi-owl-nav .sbi-owl-next{
    padding: 10px 11px 10px 13px;
    background-color: #fff;
    box-shadow: none;
}

@media only screen and (max-width: 768px) {

.woocommerce-account form.woocommerce-form-login,
.woocommerce-account form.woocommerce-form-register {
    height: fit-content!important;
}

#sb_instagram .sbi_feedtheme_header_text h3 {
    font-size: 20px;
}
}

@media only screen and (max-width: 600px) {

    .ticket-page-shop .elementor-loop-container {
        grid-auto-rows: inherit!important;
    }


    .shop-card-product .text-card-product::before {
      width: 30px; 
      height: 30px; 
      top: -15px;
      left: -15px;
    }

    .shop-card-product .text-card-product::after {
      width: 30px; 
      height: 30px;
      top: -15px;
      right: -15px;
    }
    .shop-card-product .image-card-product::before {
      width: 30px; 
      height: 30px; 
      bottom: -15px;
      left: -15px;
    }

    .shop-card-product .image-card-product::after {
      width: 30px; 
      height: 30px;
      bottom: -15px;
      right: -15px;
    }
    .shop-card-product .text-card-product-top::before {
      width: 30px; 
      height: 30px; 
      bottom: -15px;
      left: -15px;
    }

    .shop-card-product .text-card-product-top::after {
      width: 30px; 
      height: 30px;
      bottom: -15px;
      right: -15px;
    }

    #sb_instagram .sbi_feedtheme_header_text h3 {
    font-size: 18px;
    }

    #sb_instagram .sbi_feedtheme_title_wrapper {
        justify-content: center;
        gap: 5px;
        flex-direction: column;
    }
    #sb_instagram .sbi-theme:not(.sbi-social_wall,.sbi-outline,.sbi-overlap).sb_instagram_header:not(.sbi_centered) .sbi_header_text {
        align-items: center;
    }
    #sb_instagram .sb_instagram_header .sbi_header_img, 
    #sb_instagram .sb_instagram_header .sbi_header_img img {
        height: 100px;
        width: 100px;
        margin-bottom: 10px;
    }
}
